Subject: Re: RFD: git-bzr: anyone interested?

From: Gabriel Filion <[email-masked]>
Date: Sun, 21 Feb 2010 23:53:11 -0500

On 2010-02-19 02:49, Sverre Rabbelier wrote:
> Heya,
> 
> [please do not cull the cc list, it is considered rude on this list]
> 
Oh .. sorry for that. I will keep this in mind from now on.

> Perhaps you could benefit from looking at my git-remote-hg code so
> far, I'll put it up on github [0] today as 'remote-hg'.
> [...]
> Yup, that would make sense, you could put your code in
> /git_remote_helpers/bzr/, alongside with the to-be-added
> /git_remote_helpers/hg and /git_remote_helpers/cvs.
> 
> [0] http://github.com/SRabbelier/git
> 
Thanks. I'm sure it'll be helpful.

I'm probably not going to push anything in the short future, cause I'd
like to experiment a bit and think things through before starting to
code. But the bzr remote helper code should be in my git clone on
github. This way interested people can follow along and comment on the
progress (more discussions will come on this list)

http://github.com/lelutin/git

-- 
Gabriel Filion